class CreateSeedGenerators < ActiveRecord::Migration[5.1]
  def change
    create_table :seed_generators do |t|
      t.string :model, :null => false, :default => "sale"
      t.integer :increase_by, :null => false, :default => 1
      t.bigint :current, :null => false ,:default => 1
      t.bigint :next, :null => false, :default => 2
      t.timestamps
    end
  end
end
